Bug 6357 - Please add lq850 driver to ghostscript
Please add lq850 driver to ghostscript
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ghostscript (Show other bugs)
6.1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-25 19:52 EDT by Bradley
Modified: 2016-07-01 09:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-13 11:57:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bradley 1999-10-25 19:52:26 EDT
I've got a Brother HJ-400 printer, which uses the lq850
driver, as it emulates an Epson LQ. The standard epson
driver only works well in 180x180, and not at all at
360x306. 180x360 and 360x180 give strange results (stretched
characters, and so on).

Can this driver be added? Its a standard ghostscript driver,
IIRC. I'm now using ghostscript-5.10-6 that I got out of
contrib a while ago, which does include this driver.
Comment 1 Preston Brown 2000-01-13 11:57:59 EST
added for next release.
Comment 2 openshift-github-bot 2016-07-01 09:39:02 EDT
Commit pushed to master at https://github.com/openshift/origin

https://github.com/openshift/origin/commit/889defd75c1ae7bd2cd8e9035c6289d3cc3410fb
Merge pull request #9559 from gabemontero/issue6357

Merged by openshift-bot

Note You need to log in before you can comment on or make changes to this bug.